<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>0,0,0</Main_Back>
  <Main_Font>164,164,164</Main_Font>
  <Alternate_Main_Back>0,0,0</Alternate_Main_Back>
  <Alternate_Main_Font>255,255,255</Alternate_Main_Font>
  <Body_Back>234,234,234</Body_Back>
  <Body_Font>0,0,0</Body_Font>
  <Strong_Body_Font>42,42,42</Strong_Body_Font>
  <Button_Back>75,75,75</Button_Back>
  <Button_Font>209,209,209</Button_Font>
  <Selected_Button_Back>255,255,255</Selected_Button_Back>
  <Selected_Button_Font>0,0,0</Selected_Button_Font>
  <Panel_Back>218,218,218</Panel_Back>
  <Panel_Font>0,0,0</Panel_Font>
  <Selection_Back>72,72,72</Selection_Back>
  <Selection_Font>192,192,192</Selection_Font>
  <StandBy_Selection_Back>215,215,215</StandBy_Selection_Back>
  <StandBy_Selection_Font>51,51,51</StandBy_Selection_Font>
  <ToolTip_Back>83,83,83</ToolTip_Back>
  <ToolTip_Font>255,255,255</ToolTip_Font>
  <ValueBox_Back>60,60,60</ValueBox_Back>
  <ValueBox_Font>206,206,206</ValueBox_Font>
  <SliderBar_Back>255,255,255</SliderBar_Back>
  <SliderBar_Font>0,0,0</SliderBar_Font>
  <Fader>255,255,255</Fader>
  <Folder>255,255,255</Folder>
  <Pattern_Default_Back>0,0,0</Pattern_Default_Back>
  <Pattern_Default_Font>127,127,127</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>255,255,255</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>255,255,255</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>255,255,255</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>255,255,255</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>255,255,255</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>0,0,0</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>255,255,255</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>255,255,255</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>255,255,255</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>255,255,255</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>255,255,255</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>255,255,255</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>0,0,0</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>255,255,255</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>255,255,255</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>0,0,0</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>153,153,153</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>51,51,51</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>255,255,255</Pattern_Selection>
  <Pattern_StandBy_Selection>69,69,69</Pattern_StandBy_Selection>
  <Automation_Grid>87,87,87</Automation_Grid>
  <Automation_Line_Edge>159,159,159</Automation_Line_Edge>
  <Automation_Line_Fill>255,255,255</Automation_Line_Fill>
  <Automation_Point>255,255,255</Automation_Point>
  <Automation_Marker_Play>255,255,255</Automation_Marker_Play>
  <Automation_Marker_Single>255,255,255</Automation_Marker_Single>
  <Automation_Marker_Pair>255,255,255</Automation_Marker_Pair>
  <VuMeter_Meter>255,255,255</VuMeter_Meter>
  <VuMeter_Meter_Low>126,255,0</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>255,127,63</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>213,0,0</VuMeter_Meter_High>
  <VuMeter_Peak>255,255,255</VuMeter_Peak>
  <VuMeter_Back_Normal>255,255,255</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>244,39,11</VuMeter_Back_Clipped>
  <ButtonBevalAmount>2</ButtonBevalAmount>
  <BodyBevalAmount>1.0</BodyBevalAmount>
  <TextureSet>None</TextureSet>
</SkinColors>
